Subject: Chat audits - Jayway+Doha+Txt+Colocation - 18/02/2021.
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Abhishek Dalal <[email-masked]>, Arjun Hurry <[email-masked]>, nushat hashmi <[email-masked]>, harsh sharma <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Fri, 19 Feb 2021 05:16:10 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 18/02/2021. 

Chat ID: QO7PC81NJX 
06:13:09 am) Abhishek - Hello. How may I help you? 
06:16:06 am) Visitor - Jiyaul khan left the chat. Can you please explain, why didn't you respond for 3mins, instead you must have a proactively approach here rather then waiting for the customer to leave the chat? 

Chat ID: QOIQ8BPNEB 
08:15:11 pm) Vimal - Hello, would you like to talk about our services? 
08:15:11 pm) Visitor - yes 
08:15:39 pm) Visitor - Can you talk now? 
08:15:46 pm) Vimal - What product are you interested in? 
08:16:34 pm) Visitor - Good morning, my name is Diego, I'm interested in renting only one "1U" space, for a rack server I have. 
08:18:25 pm) Visitor - can you help me with this? 
08:19:57 pm) Visitor - are you still there? 
08:20:33 pm) Visitor - need to go, have a good day. Agent never responded to customer's query - Hi Ma'am, I was on a break that time and Ashish was handling the chat meanwhile using my Id. Hope you understand. 

Chat ID: QOIQJJTIHG 
11:05:04 pm) Abhishek - Hello, would you like to talk about our services? 
11:05:04 pm) Visitor - hi 
11:15:48 pm) Chat is idle due to 10 minutes of inactivity 
11:30:05 pm) Visitor left the chat. Please explain, what happened here & why didn't you responded for 25 mins? 

Total Chat availability for Colocation dated 18-Feb-2021 : 23h 57min 
Series 	7am-8am 	1pm-2pm 	3pm-4pm 	4pm-5pm 	10pm-11pm 
Availability 	59min 59s 	59min 57s 	59min 43s 	59min 47s 	58min 4s 
Agent on shift 	Harsh 	Harsh + Vimal 	Harsh + Vimal 	Vimal 	Abhishek 
=============================================================================================== 
Total Chat availability for JayWay dated 18-Feb-2021 : 23h 55min 
Series 	7am-8am 	10pm-11pm 
Availability 	59min 58s 	57min 53s 
Agent on shift 	Harsh 	Abhishek 

Thanks & Regards 
Vimal Tewari